*{
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    text-decoration: none;
}

a{
    text-decoration: none;
}
a.active{
    border-bottom: 2px solid  #1b1b1b;
    font-weight: bolder !important;
}
.navbar-brand:hover{
    border-bottom: none;
}
.align-bottom{
    vertical-align: middle;
    margin: auto;
}

body{
    background: #FFF;
    font-size: 14px;
    font-family: "Manrope";
    overflow-x: hidden;
}
#back{
    
    background-size: contain;    
    background-attachment: fixed;
    width: 100%;
    letter-spacing: 1px;
    margin: 0;
    padding: 0;
    font-size: 14px;    
    height: auto;
    
}
.bg-1{
    background: #FAEEFF;
    background: radial-gradient(circle,rgba(250, 238, 255, 1) 0%, rgba(219, 246, 255, 1) 100%);
}
.bg-2{
    background: #E9F8EF;
    background: linear-gradient(180deg, #E9F8EF, #DBF7FF);
}
.bg-3{
    background: #FFF0DC;
    background: linear-gradient(180deg, #FFF0DC, #E9F8EF);
}
.button-prim{
    width: auto;
   margin-top: 24px;
   padding: 32px 0 24px 0;
}
    .button-prim a{
        background-color: #1b1b1b;
        color: #ffffff;
        border-radius:16px; 
        padding: 16px;
        font-weight: bold;
        cursor: pointer;
    }
    .button-prim a:hover{
        background: #8A0078;
        transition: all 0.25 ease-in;
    }

.button-sec{
   width: auto;
   margin-top: 24px;
   padding: 0;
}
    .button-sec a{
        border-radius:16px; 
        border: 1px solid #1b1b1b;
        color: #1b1b1b;
        background: #fff;
        padding: 16px;
        font-weight: bold;
        cursor: pointer;
        display: block;
        width: fit-content;
    }
    .button-sec a:hover{
        background: #FAEEFF;
        border: 1px solid #ac6ac8;
        transition: all 0.25 ease-in;
    }


.card{
    background: #fff;
    padding:32px;
    border-radius: 16px;
    box-shadow: rgba(0,0,0,0.25) 0px 4px 4px;
    max-width: 350px;
    display: inline-grid;
    margin-right: 11em;
    height: auto;
}
    .card img{
        border-radius: 16px;
        max-width: 280px;
    }
    .card-tittle{
        font-size: 32px;
        line-height: 103%;
        letter-spacing: -0px;
        color: #1b1b1b;
        font-weight: bold;
        padding: 24px 0;
    }
.card-portafolio{
    margin-bottom: 2em;
}
.card-tittle-text{
       font-family: "Inter"; 
       font-size: 16px;
       line-height: 144%;
       font-weight: normal;
       color: #1b1b1b;
       letter-spacing: -0.5px;
       padding:0;
        height: fit-content;
 }

 .checkbtn{
    font-size: 30px;
    color: #1b1b1b;
    float: right;
    line-height: 80px;
    margin-right: 0.5em;
    cursor: pointer;
    display: none;
 }
.circle{
    background: #fff;
    border-radius: 100%;
    width: 250px;
    height: 250px;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: auto;
}
.circle-point{
    background: #000;
    border-radius: 100%;
    width: 3em;
    height: 3em;
    padding: 10px;
    text-align: center;
    align-items: center;
    margin: auto;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    display: flex;
    justify-content: center;
    margin-bottom: 1em;
}

    span.mail{
        color: #1b1b1b;
        padding: 0;
        font-size: 24px;
        text-align: center;
    }
        span.mail i{
            padding-right: 8px;
        }
    span.in{
        color: #1b1b1b;
        padding: 0;
        font-size: 24px;
        text-align: center;
    }
        span.in i{
                padding-right: 8px;
        }

    a.circle:hover{
        box-shadow: rgba(0, 0, 0, 0.20) 0px 5px 9px;
        background: #E9F8EF;
        background: linear-gradient(180deg, #E9F8EF, #DBF7FF);
        
    }
    a.circle span:hover{
        color: #1b1b1b;
    }

 #check{
    display:none;
 }
.container{
    margin: auto !important;
}
.container-text {
    font-size: 1.2em;
    padding: 3em;
    margin: 0;
    width: 100%;
    border-radius: 16px;
    width:fit-content;
    margin: auto;
}
    div.container-text h2{
        padding: 0 0 1em 0 !important;
        font-family: "Manrope";
        color: #1b1b1b;
        font-weight: 500;
        font-size: 40px;
    
    }
.content2{
    background: #fff;
    padding: 2em;
    border-radius: 16px;
    height: fit-content;
}
    .content2 p{
        font-size: 16px !important;
    }
.content-about{
    border-radius: 16px;
    max-width: 740px;
    padding: 2em;
    margin: auto;
}
    .content-about p{
        font-size: 16px !important;
        line-height: 28px;
        font-weight: normal !important;
    }
.content-button{
    max-width: 1033px;
    margin: auto;
    
}

.content_saludo{
    margin:auto;
    text-align: center;
    padding: 9em 1em 9em 1em !important;
    display: block;
    width: 100%;
    max-width: 1336px;
}
.content-section-img{
    margin: 5em auto 0 auto;
}
.cursos p{
    padding: 2em 0 0 0;
}
.enlace{
    position: absolute;
    padding: 10px 50px;
}
.espacio{
    margin: 1em 0 0 0;
}
.fa-check {
    padding-right: .5em;
    color: #8A0078;
}
footer{
    padding: 1.5em 3em 2em 3em !important;
    border-top: 1px solid #777679;
    display: block;
    width: auto;
    margin: auto;
    background: #FAEEFF;
}
.foto{
    text-align: center;
}
.foto img {
    border-radius: 100%;
    max-width: 550px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 7px;
}
.foto2 img{
    border-radius: 100%;
    max-width: 315px;
    height: auto;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 7px;
}
.foto3{
    padding: 0 0 0 3em;
    margin: auto;
}
    .foto3 img{
        border-radius: 100%;
        width: 500px;
        height: auto;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 7px;
    }

.fotohome{
    margin:auto;
    text-align: center;
    display:inline-block !important;
}

.fotohome img{
    border-radius: 16px;
    max-width: 419px;
    display: inline !important;
}
.article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary
{
    display: block;
}
h1{
    font-family:"Manrope";
    color: #1b1b1b;
    font-weight: bold;
    font-size:56px !important;
}
    h1 span{
        display: block;
        padding: 0.5em 0 0;
        color: #1b1b1b;
        font-weight: normal;
        font-size: 0.4em;
        letter-spacing: 0;
        line-height: 1em;
        max-width: 18em;
    }
h2{
    font-family:"Manrope";
    color: #1b1b1b;
    font-weight: 500;
    font-size:40px;
    padding: 2em 0 2em 0 !important;
}  
h3{
    font-family:"Inter";
    color: #1b1b1b;
    font-weight: 600;
    font-size:24px;
    padding: 16px 0 24px 0 !important;
}
h4{
    font-family:"Inter";
    color: #1b1b1b;
    font-weight: bold;
    font-size:16px;
    padding: 8px 0 4px 0 !important;
}
    
h5{
    font-family:"Inter";
    color: #1b1b1b;
    font-weight: normal;
    font-size:12px;
    padding: 16px 0 16px 0 !important;
}


header{
    height: auto;
}

img{
    padding: 0;
    margin: 0;
    border: 0;
}
.img-arq{
    margin: auto;
    max-width: 800px;
    padding: 3em 1em 0 1em;
}
    .img-arq img{
        border-radius: 16px;
    }
.img-project{
    border-radius: 100%;
    max-width: 496px;
}
.img-planning{
    padding: 3em;
    margin: auto;
    text-align: center;
}
.img-user{
    max-width: 700px;
    margin: auto;
    text-align: center;
}
    .img-user img{
        padding: 0;
        margin: 0;
        border-radius: 16px;
    }
.img-discover{
    text-align: center;
}

.in a{
    color: #1b1b1b;
    padding: 0 3em 0 1em;
}
    .in a:hover{
        color: #cccccc;
        transition: all 0.25s ease-in-out;
        font-weight: normal;
    }
    .in a i{
        padding-right: 8px;
    }


.lista-contenido li{
    list-style: circle;
}

/* ////////////loader /////////*/
.loader {
    background-color: rgba(0, 0, 0, 0.95);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999;
    margin-top: 0px;
    top: 0px;
}
.loader-centered {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 200px;
    width: 200px;
    margin-top: -100px;
    margin-left: -100px;
}
.object {
    width: 50px;
    height: 50px;
    background-color: rgba(255, 255, 255, 0);
    margin-right: auto;
    margin-left: auto;
    border: 4px solid #fff;
    left: 73px;
    top: 73px;
    position: absolute;
}



.square-one {
    -webkit-animation: first_object_animate 1s infinite ease-in-out;
    animation: first_object_animate 1s infinite ease-in-out;
}
.square-two {
    -webkit-animation: second_object 1s forwards, second_object_animate 1s infinite ease-in-out;
    animation: second_object 1s forwards, second_object_animate 1s infinite ease-in-out;
}
.square-three {
    -webkit-animation: third_object 1s forwards, third_object_animate 1s infinite ease-in-out;
    animation: third_object 1s forwards, third_object_animate 1s infinite ease-in-out;
}

@-webkit-keyframes second_object {
    100% {
        width: 100px;
        height: 100px;
        left: 48px;
        top: 48px;
    }
}
@keyframes second_object {
    100% {
        width: 100px;
        height: 100px;
        left: 48px;
        top: 48px;
    }
}
@-webkit-keyframes third_object {
    100% {
        width: 150px;
        height: 150px;
        left: 23px;
        top: 23px;
    }
}
@keyframes third_object {
    100% {
        width: 150px;
        height: 150px;
        left: 23px;
        top: 23px;
    }
}

@-webkit-keyframes first_object_animate {
    0% {
        -webkit-transform: perspective(100px);
    }
    50% {
        -webkit-transform: perspective(100px) rotateY(-180deg);
    }
    100% {
        -webkit-transform: perspective(100px) rotateY(-180deg) rotateX(-180deg);
    }
}

@keyframes first_object_animate {
    0% {
        transform: perspective(100px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(100px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        transform: perspective(100px) rotateX(-180deg) rotateY(0deg);
        -webkit-transform: perspective(100px) rotateX(-180deg) rotateY(0deg);
    }
    100% {
        transform: perspective(100px) rotateX(-180deg) rotateY(-180deg);
        -webkit-transform: perspective(100px) rotateX(-180deg) rotateY(-180deg);
    }
}

@-webkit-keyframes second_object_animate {
    0% {
        -webkit-transform: perspective(200px);
    }
    50% {
        -webkit-transform: perspective(200px) rotateY(180deg);
    }
    100% {
        -webkit-transform: perspective(200px) rotateY(180deg) rotateX(180deg);
    }
}

@keyframes second_object_animate {
    0% {
        transform: perspective(200px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(200px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        transform: perspective(200px) rotateX(180deg) rotateY(0deg);
        -webkit-transform: perspective(200px) rotateX(180deg) rotateY(0deg);
    }
    100% {
        transform: perspective(200px) rotateX(180deg) rotateY(180deg);
        -webkit-transform: perspective(200px) rotateX(180deg) rotateY(180deg);
    }
}

@-webkit-keyframes third_object_animate {
    0% {
        -webkit-transform: perspective(300px);
    }
    50% {
        -webkit-transform: perspective(300px) rotateY(-180deg);
    }
    100% {
        -webkit-transform: perspective(300px) rotateY(-180deg) rotateX(-180deg);
    }
}

@keyframes third_object_animate {
    0% {
        transform: perspective(300px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(300px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        transform: perspective(300px) rotateX(-180deg) rotateY(0deg);
        -webkit-transform: perspective(300px) rotateX(-180deg) rotateY(0deg);
    }
    100% {
        transform: perspective(300px) rotateX(-180deg) rotateY(-180deg);
        -webkit-transform: perspective(300px) rotateX(-180deg) rotateY(-180deg);
    }
}
/* /////////FIN loader /////////////*/

.logo{
    display:inline-block;
    padding-right: 4em;
}
.mail a{
    color: #1b1b1b;
    padding: 0 1em 0 1em;
}
    .mail a:hover{
        color: #cccccc;
        transition: all 0.25s ease-in-out;
        font-weight: normal;
    }
    .mail a i{
        padding-right: 8px;
    }
.menu{
    background: rgba(255, 255, 255, 0.8);
    position: fixed;
    box-shadow: rgba(0,0,0,0.4) 1px 1px 5px;
}
.menu_bar{
    display: none;
}
    
nav {
    font-family: 'Manrope';
    color: #1b1b1b !important;
    font-size: 16px;
    font-weight: normal !important;
    margin: 0 auto;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    top: 0;
    padding:1em 1em 1em 0  !important;
    letter-spacing: 2px;
    text-align: center;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 80px;
}

nav ul li{
    display:inline-block;
    line-height: 50px;
    margin: 0 5px;
}

nav ul li a{
    color: #2D2B3B !important;
    font-weight: normal !important;
    margin: 0 1.5em;
    text-decoration: none;
}


nav a:hover, a:focus, a.active{
    color: #2D2B3B;    
    transition: all 0.25s ease-in-out;
    text-decoration: none;
    color: #666666;
}
    nav a:hover{
        border-bottom: 1px solid  #1b1b1b;
        text-decoration: none;
    }
p{
    font-size: 16px;
    font-family: "Inter";
    color: #1b1b1b;
    font-weight: normal;
}

.powerby{
    display: inline-block;
    text-align: right;
}
.resume{
    padding: 2em 2em 2em 8em;
}
    .resume p{
        font-size: 12px !important;
    }
.section-name{
    text-align: center;
}


section{
    margin: auto;
    padding: 150px 0 6em 0;}
.section-blue{
    background: #DBF6FF;
    padding: 80px 2em;
    border-radius: 0 16px 16px 0;
}
.section-pink{
    background: #FAEEFF;
    padding: 80px 2em;
    border-radius: 16px 0 0 16px;
}
div .section-ui {
    margin: auto;
    text-align: center;
}
    div .section-ui img{
        max-width: 50%;
        margin: auto;
    }
   
.section-projects{
    background-color: #FAEEFF;
}
.section-projects-cont{
    margin: auto;
    padding: 40px 0 6em 0;
}
    .section-projects-cont img{
        max-width: 90%;
        margin: auto;
    }
.section-about{
    padding: 10em 1em 1em 1em;
    align-items: center;
    display: flex;
    overflow: hidden;
    margin: 0;
}
.section2-about{
    padding: 4em 1em 5em 1em;
    align-items: center;
    display: flex;
    overflow: hidden;
    margin: 0;
}
.section-name h1{
    font-size: 40px;
}
.section2-about p{
        line-height: 26px;
        padding:0 !important;
    }

.social-icons{
    color: #1b1b1b;
    display: inline-flex;

}
.section-rose{
    background: #FAEEFF;
    padding: 80px 2em;
    border-radius: 16px;
}
    .section-rose h2{
        padding: 0 0 2em 2em !important;
    }
.section-note{
    border: 1px dashed #000;
    border-radius: 8px;
    padding:1em;
    margin: 1em;
    background: #e4f0fa;
}
.section-note2{
    background: #F8E4FF;
    border: 1px dashed #000;
    border-radius: 8px;
    padding:1em;
    margin: 1em;
}
.subtitle-img{
        margin: auto;
        text-align: center;
        font-weight: 400;
        font-size: 22px;
    }
.text-cv {
    display: inline-block;
    position: relative;
}
    .text-cv ul {
    padding: 0;
    }
    .text-cv ul li{
        list-style: none;
        line-height: 1.5em;
        font-size: 16px;
        padding: 0.4em 0;
    }
.text_saludo{
    max-width: 597px;
    padding: 0 18px 18px;
    margin: auto;
    font-size: 2em !important;
    line-height: 40px;
    text-align: center;
    display: inline-block !important;
    height:fit-content;
    vertical-align: top;
}
.text_saludo1{
    width: 650px;
    padding: 0 0 30px 0;
    margin: auto;
    font-size: 96px;
    font-weight: bolder;
    line-height: 120%;
    text-align: center;

}
.text_saludo2{
    width: 650px;
    padding: 0 1em 30px;
    margin: auto;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
}
.text_saludo p{
        font-size:20px;
        font-weight: 400;
        color: #2D2B3B;
        line-height: 144%;
        padding:1em 0 30px 3em;
        text-align: center;
    }
.titulo{
    padding: 0em 2em 1.5em 2em;
}
.user1{
    text-align: center;
}
.user-back{
    max-width: 350px;
    background: #fff;
    padding: 2em;
    border-radius: 16px;
    margin: auto;
}
.user-text{
    padding: 3em 0 0 0;
}

/*tablet landscape*/

@media (max-width:952px){
    .enlace{
        padding-left: 20px;
    }
    nav ul li a{
        font-size: 16px;
    }
    
}

@media (max-width:858px){
    #check:checked ~ ul{
        left:0;
    }
    .checkbtn{
        display: block;
        line-height: normal;
    }
    .button-prim{
        padding:32px 0 24px 0;
    }
    .content-button{
        justify-content: center;
    }
    .fotohome{
        max-width: 17em;
    }
    nav{
        background: #fff;
    }
    nav ul{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #c3b9e9;
        top:80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
        padding: 0;
    }
    nav ul li{
        display: block;
        margin: 2em auto;
        line-height: 30px;
    }
    nav ul li a{
        font-size: 20px;
        text-decoration: none;
    }
    nav ul li a:hover, li a.active{
        background: none;
        color:#FFF;
        
    }
    nav ul li .active{
        font-weight: bolder;
    }
}


    @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1367px) 
and (orientation : landscape) {

    .card{
        margin-right: 1em;
        margin-left: 1em;
    }
    
    .content-button{
        max-width: fit-content;
        margin:auto;
    }
    .content_saludo{
        padding: 9em 1em 1em 1em !important;
    }
    .fotohome{
        max-width: 17em !important;
    }
    .section-projects{
        padding: 3em 0 5em 0 !important;
    }
    .fotohome img{
        width: 100%;
    }
    .button-prim{
        padding:32px 0 24px 0;
    }
    .img-planning img{
        max-width: 100%;
    }
}

/*tablet portrait*/

@media only screen 
and (min-device-width : 912px) 
and (max-device-width : 1368px) 
and (orientation : portrait) {
    
    .section-projects {
        margin: auto;
        padding: 3em 0 3em 0 !important;
    }
    .section{
        padding: 3em 1em 2em 1em !important;
    }
}

@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) 
and (orientation : portrait) {
    .card{
        margin-right: 2em !important;;
    }
    .img-planning img{
        max-width: 100%;
    }
    .section-projects {
        margin: auto;
        padding: 3em 0 3em 0 !important;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    
    .card{
        max-width: min-content;
        width:100%;
        margin-top: 5em;
       margin-right: 0.5em;
    }
        .card img{
            width: 390px;
            height: auto;
        }
    .container{
        max-width:none;
        display: inline-block;
        
    }
    .container-text {
        padding: 2em 2em 0.5em 2em !important;
    }
    .content-button{
        max-width: 972px;
        text-align: center;
        margin: auto;
        display: block;
        justify-content: center;
    }
    .content_saludo{
        max-width: 820px;
        display: flex;
        padding: 9em 1em 5em 1em !important;
    }
    .foto img{
        max-width: 452px;
    }
    .fotohome {
        border-radius: 16px;
        max-width: 40% !important;
        display: inline-block;
        margin: auto;
        height: auto;
        vertical-align: top;
        text-align: center;
    }
    .fotohome img{
        border-radius: 16px;
        max-width: 90%;
    }
    h2{
        padding: 0.5em 0 2em 0 !important;
    }

    .section{
        padding: 83px 16px 4em 16px;
        width: 100%;
    }
   .section2-about {
        padding:2em !important; 
    }
    .section-projects{
        margin: auto;
        padding: 3em 2em 5em 2em !important;
    }
    .section-projects-cont{
        padding: 40px 2em 3em 2em;
    }
    .text_saludo{
        max-width: 464px;
    }
        .text_saludo p {
            font-size: 16px;
            padding: 0 0.5em 0 0.5em;
        }
    .text_saludo1{
        width: fit-content;
        font-size: 60px;
        padding: 0.5em 0 20px 0;
    }
    .text_saludo2{
        font-size: 30px;
        width: fit-content;
        padding: 0.5em 0.5em 30px;
    }
    .titulo{
        padding: 0em 0 1em 0 !important;
    }
    .user1{
        display: block !important;
    }
        .user1 img{
            max-width: 100%;
        }
}


/*mobile portrait*/

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 740px) 
and (orientation : landscape) {
    .container{
        max-width: 700px !important;
    }
    .fotohome{
        max-width: 40% !important;
    }
    .titulo{
        padding: 0em 0.5em 0.5em 1em !important;
    }
}

@media screen and (max-width: 40em) {

    .content-button{
        justify-content: center;
    }
    .content-section-img{
        display: none;
    }
    .content_saludo{
        padding: 11em 1em 1em 1em !important;
    }
    .foto3 {
        text-align: center;
    }
    .fotohome{
        border-radius: 100%;
        max-width: 140px;
        margin: 0.5em auto 1em auto;
    }
    .fotohome img{
        border-radius:100%;
        display: block;
    }
    h1{
        font-size: 40px !important;
    }
    .menu_bar .bt-menu {
        display: block !important;
        padding: 20px;
        background: #2D2B3B;
        color: #78D0D3;
        text-decoration: none;
        font-weight: normal;
        font-size: 25px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        overflow: hidden;
        text-align: left;
        font-family: 'Roboto', Tahoma, Geneva, Verdana, sans-serif;
    }
    
    .text_saludo p{
        max-width: 340px;
        padding: 1em;
    }

    

}


@media screen and (max-width: 50em){

    a.active{
        border-bottom: 2px solid #1b1b1b;
    }
    .button-prim a{
        font-size: 16px;
    }
    .card{
        margin: 1.5em auto;
        max-width: min-content;
        padding: 24px;
        width: 100%;
    
    }
    .card img{
        max-width: 236px;
    }
    .container{
        max-width: none;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto !important;
    }
    .container-text {
        font-size: 1.2em;
        padding: 1em 1em 0.5em 1em;
        margin: 0;
        width: 100%;
    }
    .content2{
        margin: 2em auto 1em auto;
    }
    .content_about{
        padding: 0em 0.5em;
    }
    .content-button{
        max-width: 300px;
        margin: auto;
        width: auto;
        justify-content: center;
    }
    .content_saludo{
         padding: 11em 1em 1em 1em;
    }
    .cursos p{
        display: block;

    }
    div.container-text h2{
       padding: 0 0 0 0 !important; 
    }
    .fa-bars {
    color: #1b1b1b;
    }
    .foto img{
        max-width: 100%;
        margin: 2em auto;
    }
    .foto2{
        padding-top: 2em;
        text-align: center;
    }
    .foto2 img{
        max-width: 70%;
        text-align: center;
    }
    .foto3{
        margin: 0;
        padding: 0;
        text-align: center;
    }
        .foto3 img{
            max-width: 100%;
            padding: 0;
            margin: 1em auto;
            text-align: center;
        }
    .fotohome{
        border-radius: 100%;
        max-width: 90%;
        margin: 1em auto 1em auto;
        display: block;
    }
    .fotohome img{
        border-radius:16px;
        display: block;
        max-width: 100%;
    }
    
    .mail a, .in a {
        font-size: 1.2em;
        padding: 0.5em 0;
        display: block;
    }
    
    h2{
        padding: 0.5em 0 1em 0 !important;
    }
    header .nav{
		display: none;
	}
	
    .img-project {
    border-radius: 100%;
    max-width: 300px;
    }
    .img-arq{
        display: none;
    }
    .img-discover {
        display: none;
    }

    .powerby{
        text-align: center;
        padding: 2em 0 1em 0;
    }
    .resume{
        padding: 2em;
    }
    .section{
        margin-right: 0;
        margin-left: 0;
        margin-top: 3em;
    }
    .section-about{
        padding: 9em 1em 1em 1em;
    }
    .section2-about{
        padding: 2em 1em 2em 1em;
    }
    .section-projects{
        padding: 3em 1em 2em 1em;
    }
    .section-name h1{
        font-size: 32px;
    }
    .section-rose{
        display: none;
    }
    .social-icons{
        display: block;
        margin: auto;
        text-align: center;
    }
    .titulo{
        padding: 0em 0.5em 0.5em 0.5em;
        font-size:40px;
    }
    .title{
        padding: 4em 2em 0.5em 2em;
    }
    .text-cv ul {
        padding: 1em 0 2em 0em;
    }
    .text_saludo{
        padding:1em 0.5em 0.5em 0.5em;
        margin: auto;
        font-size: 1.6em;
        line-height: 30px;
        text-align: center;
        width: auto;
    }
        .text_saludo p{
            padding: 1em 0 30px 0;
        }
    .text_saludo1 {
        max-width: 340px;
        padding: 0 0 30px 0;
        margin: auto;
        font-size: 40px;
        font-weight: bolder;
        line-height: 120%;
        text-align: center;
        margin: auto;
        width: fit-content !important;
    }
    .text_saludo2{
        max-width: 340px;
        margin: auto;        
        font-size: 1.1em;
        padding: 0 0 30px 0;
        line-height: 36px;
    }
   
    section{
        padding: 4em 0.5em 3em 0.5em;
        margin: auto;
    }
    .section-projects-cont{
        padding: 0 2em 3em 2em;
    }
    .user1{
        margin-bottom: 2em;
    }
        .user1 img{
            max-width: 100%;
        }
    
}